Bug 64738 - Sound plays too fast in sndconfig.
Sound plays too fast in sndconfig.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 07:21 EDT by Ricardo Aguiar
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-16 16:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Aguiar 2002-05-10 07:21:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77C-CCK-MCD Caldera Systems OpenLinux [en] (X11; U; Linux
2.4.13 i686)

Description of problem:
After a fresh installation, the sound plays too fast.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run 'setup'
2.choose 'Sound Configuration'
3.Configure sound card
4.Test it
	

Actual Results:  Sound plays too fast.

Expected Results:  Normal sound speed.

Additional info:

- Onboard sound card i810_audio based (Motherboard FIC FS15).
- Kernel version 2.4.18-3
Comment 1 Ricardo Aguiar 2002-05-10 08:19:49 EDT
Same problem in kernel version 2.4.18-4.
Comment 2 Doug Ledford 2002-05-16 16:17:54 EDT
This is a limitation of the motherboard you are using.  In order for sound to
come out correctly, you *have* to pipe the sound output of your sound program
through either esd or artsd (both of which will rate convert from whatever bit
rate the original sound sample was at to the 48KHz bit rate that your particular
sound card is rate locked at).  For example, playing any mp3 or wav file using
xmms configured to output through either artsd or esd should produce normal
sounding output.

Note You need to log in before you can comment on or make changes to this bug.